=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_DH_INSTALL_ARGS += --list-missing

DEB_CONFIGURE_SCRIPT := ./autogen.sh

DEB_CONFIGURE_EXTRA_FLAGS += --enable-gtk-doc \
							--enable-startup-notification \
							--enable-introspection

DEB_DH_MAKESHLIBS_ARGS_libmatewnck += -V'libmatewnck (>= 1.5.1)'

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=../
