## libmatewnck 1.6.1

=== debian/changelog ===
libmatewnck (1.6.1-3) unstable; urgency=low

  * debian/control:
      + Provide transitional bin:package libmatewnck that fixes the upgrade
        path of people upgrading MATE on Debian jessie from the package
        repository provided by MATE upstream.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 11 Jan 2014 16:37:10 +0100

libmatewnck (1.6.1-2) unstable; urgency=low

  * Use dh-autoreconf to fix FTBFS on ppc64el. (Closes: #733841).
  * The bin:package gir1.2-mate-wnck has to be Multi-Arch: foreign.
    (Closes: #730918).
  * Bump Standards: to 3.9.5 (no changes needed).

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 04 Jan 2014 23:05:44 +0100

libmatewnck (1.6.1-1) unstable; urgency=low

  * Initial release. (Closes: #726346).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 25 Oct 2013 15:21:53 +0200
