=== debian/control ===
Source: libmatewnck
Section: libs
Priority: optional
Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
Uploaders:
 John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
 Stefano Karapetsas <stefano@karapetsas.com>,
 Mike Gabriel <sunweaver@debian.org>,
Standards-Version: 3.9.5
Build-Depends: debhelper (>= 9),
               gtk-doc-tools,
               libglib2.0-dev,
               libgtk2.0-dev,
               libstartup-notification0-dev,
               libx11-dev,
               libxres-dev,
               libxt-dev,
               libgirepository1.0-dev,
               gobject-introspection,
               mate-common (>= 1.2.1),
               gir1.2-gtk-2.0,
               dh-autoreconf
Build-Depends-Indep: libglib2.0-doc
Homepage: http://www.mate-desktop.org/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/libmatewnck.git;a=summary
Vcs-Git: git://anonscm.debian.org/pkg-mate/libmatewnck.git

Package: libmatewnck0
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends},
             multiarch-support,
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libmatewnck-common (= ${source:Version})
Provides: libmatewnck
Description: MATE Window Navigator Construction Kit
 The MATE Window Navigator Construction Kit is a shared library providing
 MATE's basic library functions. It provides a tool kit for writing
 pagers and task lists.

Package: libmatewnck
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends},
             multiarch-support,
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libmatewnck0
Description: MATE Window Navigator Construction Kit (transitional package)
 The MATE Window Navigator Construction Kit is a shared library providing
 MATE's basic library functions. It provides a tool kit for writing
 pagers and task lists.
 .
 This package solves problems for people who upgrade MATE from the package
 repository provided by MATE upstream.
 .
 This package can be removed once the MATE desktop environment has become
 completely available in Debian.

Package: libmatewnck-dev
Architecture: any
Section: libdevel
Multi-Arch: same
Depends: ${misc:Depends},
         libmatewnck0 (= ${binary:Version}),
         libglib2.0-dev,
         libpango1.0-dev,
         libx11-dev,
         libgtk2.0-dev,
         libstartup-notification0-dev,
         libcairo2-dev,
         libxres-dev,
Description: MATE Window Navigator Construction Kit (development files)
 The MATE Window Navigator Construction Kit is a shared library providing
 MATE's basic library functions. It provides a tool kit for writing
 pagers and task lists.
 .
 This package contains the development files.

Package: libmatewnck-bin
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libmatewnck0 (= ${binary:Version}),
Description: MATE Window Navigator Construction Kit (binary files)
 The MATE Window Navigator Construction Kit is a shared library providing
 MATE's basic library functions. It provides a tool kit for writing
 pagers and task lists.
 .
 This package contains the binary executable files.

Package: libmatewnck-common
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: MATE Window Navigator Construction Kit (common files)
 The MATE Window Navigator Construction Kit is a shared library providing
 MATE's basic library functions. It provides a tool kit for writing
 pagers and task lists.
 .
 This package contains the architecture independent files.

Package: libmatewnck-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: MATE Window Navigator Construction Kit (documentation files)
 The MATE Window Navigator Construction Kit is a shared library providing
 MATE's basic library functions. It provides a tool kit for writing
 pagers and task lists.
 .
 This package contains the documentation files.

Package: libmatewnck-dbg
Section: debug
Priority: extra
Multi-Arch: same
Architecture: any
Depends: ${misc:Depends},
         libmatewnck0 (= ${binary:Version}),
Description: MATE Window Navigator Construction Kit (debugging symbols)
 The MATE Window Navigator Construction Kit is a shared library providing
 MATE's basic library functions. It provides a tool kit for writing
 pagers and task lists.
 .
 The debugging symbols are installed in /usr/lib/debug and will
 automatically be used by gdb.

Package: gir1.2-mate-wnck
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${gir:Depends},
         ${shlibs:Depends},
Description: GObject introspection data for MATE Window Navigator Construction Kit
 The MATE Window Navigator Construction Kit is a shared library providing
 MATE's basic library functions. It provides a tool kit for writing
 pagers and task lists.
 .
 This package contains introspection data for MATE Window Navigator
 Construction Kit. It can be used by packages using the GIRepository format to
 generate dynamic bindings.
