=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autoreconf

override_dh_install:
	dh_install --list-missing

override_dh_auto_configure:
	dh_auto_configure -- \
		--enable-gtk-doc \
		--enable-introspection \
		--enable-startup-notification

override_dh_makeshlibs:
	dh_makeshlibs -V 'libmatewnck0 (>= 1.6.1)'

override_dh_strip:
	dh_strip --dbg-package=libmatewnck-dbg

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
